SNDFILE-CMP(1)

NAME
sndfile-cmp - compare two audio files

SYNOPSIS
sndfile-cmp file1 file2

DESCRIPTION
sndfile-cmp compares the audio data of two sound files. For two files to compare as being the same, their channel counts, sample rate, audio data lengths and actual audio data must match. Other differences such as string metadata like song title, artist etc and their presence or absence are ignored.

EXIT STATUS
0   The audio data is the same.
1   The audio data differs.

SEE ALSO
http://libsndfile.github.io/libsndfile/

AUTHORS
Conrad Parker <conrad@metadecks.org> Erik de Castro Lopo <erikd@mega-nerd.com>